/* CSS Document */
body {
	background-color: #f8f8f8;
	background-image:
radial-gradient(circle at 100% 150%, #f8f8f8 24%, #fff 24%, #fff 28%, #f8f8f8 28%, #f8f8f8 36%, #fff 36%, #fff 40%, transparent 40%, transparent),
radial-gradient(circle at 0    150%, #f8f8f8 24%, #fff 24%, #fff 28%, #f8f8f8 28%, #f8f8f8 36%, #fff 36%, #fff 40%, transparent 40%, transparent),
radial-gradient(circle at 50%  100%, #fff 10%, #f8f8f8 10%, #f8f8f8 23%, #fff 23%, #fff 30%, #f8f8f8 30%, #f8f8f8 43%, #fff 43%, #fff 50%, #f8f8f8 50%, #f8f8f8 63%, #fff 63%, #fff 71%, transparent 71%, transparent),
radial-gradient(circle at 100% 50%, #fff 5%, #f8f8f8 5%, #f8f8f8 15%, #fff 15%, #fff 20%, #f8f8f8 20%, #f8f8f8 29%, #fff 29%, #fff 34%, #f8f8f8 34%, #f8f8f8 44%, #fff 44%, #fff 49%, transparent 49%, transparent),
radial-gradient(circle at 0    50%,#fff 5%, #f8f8f8 5%, #f8f8f8 15%, #fff 15%, #fff 20%, #f8f8f8 20%, #f8f8f8 29%, #fff 29%, #fff 34%, #f8f8f8 34%, #f8f8f8 44%, #fff 44%, #fff 49%, transparent 49%, transparent);
	background-size: 30px 15px;
	
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}

.shopify-buy__cart-toggle {
	display: none;
}

button {
		background-color: transparent;
		border: none;
		cursor: pointer;
		outline: none;
		padding: 0;
		appearance: none;
}

.starting {
	background-color: rgb(255,255,255);
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 998;
}

.starting p {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	display: none;
	z-index: 999;
	width: 640px;
}

.starting p .c_logo {
	height: auto;
	width: 108px;
}

.starting p .c_char {
	height: auto;
	margin-left: 40px;
	width: 460px;
}

@media screen and (max-width: 780px) {
	.starting p {
		width: 400px;
	}
	
	.starting p .c_logo {
		width: 68px;
	}
	
	.starting p .c_char {
		margin-left: 24px;
		width: 288px;
	}
}

@media screen and (max-width: 560px) {
	.starting p {
		width: 280px;
	}
	
	.starting p .c_logo {
		width: 48px;
	}
	
	.starting p .c_char {
		margin-left: 18px;
		width: 200px;
	}
}

.nav {
	background-color: rgb(255,255,255);
	height: 58px;
	width: 100%;
	padding: 0;
	margin: 0;
}

.nav.fixed-top {
	position: fixed;
	top: 0;
	z-index: 3;
}

.nav.shadow {
	box-shadow: 0 3px 5px 5px rgb(0,0,0,.3);
}

.nav .link {
	height: 100%;
	width: 100%;
	text-align: center;
	line-height: 58px;
	color: rgb(51,51,51);
	transition: .3s ease-in-out;
}

.nav .link:hover {
	color: rgb(124,40,58);
}

.nav .img_area {
	text-align: center;
}

.nav .img_area .company_logo {
	height: 36px;
	width: 36px;
	padding: auto;
	margin: 11px auto;
}

@media screen and (max-width: 360px) {
	.nav .link {
		font-size: 14px;
	}
}

.nav2 {
	background-color: rgb(255,255,255);
	width: 100%;
	box-shadow: 0 10px 10px -5px rgb(0,0,0,.4);
	padding: 2px 0 2px 0;
	margin: 0;
}

.nav2 .border_dotted {
	margin-left: 20%;
	margin-right: 20%;
	border-top: 2px dotted rgb(153,153,153);
	margin-bottom: 6px;
}

.nav2.fixed-top {
	position: fixed;
	top: 58px;
	z-index: 4;
}

.nav2 .link {
	height: 100%;
	width: 100%;
	text-align: center;
	line-height: 28px;
	color: rgb(51,51,51);
}

.main .header {
	position: relative;
	height: 50vh;
	background-color: rgb(255,255,255);
}

.main .header .bimi-icon {
	position: absolute;
	top: 5%;
	left: 5%;
	width: 8vw;
	max-width: 42px;
}

.main .header .hero {
	position: absolute;
	width: 60vw;
	max-width: 340px;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
}

.main .header .logo {
	position: absolute;
	bottom: 3%;
	right: 3%;
	width: 12vw;
	max-width: 56px;
}

.sub .header {
	height: 58px;
	border-bottom: 1px solid rgb(204,204,204);
}

.sub .header .link {
	line-height: 58px;
	text-align: center;
	color: rgb(51,51,51);
}

.sub .header .img_area img {
	height: 42px;
	width: auto;
	margin-top: 8px;
}

.container {
	background-color: rgb(255,255,255);
}

.title {
	text-align: center;
	padding: 30px 0 20px;
	font-weight: bold;
}

.two_tone_border {
	position: relative;
	height: 3px;
	width: 100%;
}

.black_border {
	position: absolute;
	top: 0;
	left: 5%;
	z-index: 2;
	width: 15%;
	border-top: 3px dotted rgb(102,102,102);
}

.gray_border {
	position: absolute;
	top: 0;
	left: 5%;
	z-index: 1;
	width: 90%;
	border-top: 3px dotted rgb(204,204,204);
}

.select_radio {
	height: 20vh;
}

.select_radio .select_radio_item {
	display: inline-block;
	margin: 7vh 0;
	padding: 0;
}

.select_radio input[type="radio"] {
	display: none;
}

.select_radio input[type="radio"]:checked + label {
	border-bottom: 2px solid rgb(124,40,58);
}

.select_radio .select_radio_label {
	display: inline-block;
	width: 70%;
	margin-left: 15%;
	margin-right: 15%;
	height: 35px;
	text-align: center;
	line-height: 35px;
	padding: 0 5px;
	cursor: pointer;
	color: rgb(51,51,51);
	transition: .3s;
	font-size: 14px;
	font-weight: bold;
}

@media screen and (min-width: 420px) {
	.select_radio .select_radio_label {
		font-size: 20px;
	}
}

.group_name {
	color: rgb(51,51,51);
	font-size: 32px;
	font-weight: bold;
	letter-spacing: 1px;
}

.item-card {
	display: inline-block;
	height: 250px;
	padding: 15px;
	cursor: pointer;
	text-decoration: none;
}

.item-card .title {
	border-top: 3px solid rgb(255,255,255);
	border-bottom: 3px solid rgb(124,40,58);
	border-left: 6px solid rgb(124,40,58);
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 6px;
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	color: rgb(51,51,51);
	text-decoration: none;
}

.item-card .item-card-img {
	position: relative;
	height: 200px;
	border-left: 4px solid rgb(204,204,204);
	border-bottom: 1px solid rgb(204,204,204);
	background-color: #f3f3f3;
	background-image:
	radial-gradient(circle at 100% 150%, #f3f3f3 24%, #fff 24%, #fff 28%, #f3f3f3 28%, #f3f3f3 36%, #fff 36%, #fff 40%, transparent 40%, transparent),
	radial-gradient(circle at 0    150%, #f3f3f3 24%, #fff 24%, #fff 28%, #f3f3f3 28%, #f3f3f3 36%, #fff 36%, #fff 40%, transparent 40%, transparent),
	radial-gradient(circle at 50%  100%, #fff 10%, #f3f3f3 10%, #f3f3f3 23%, #fff 23%, #fff 30%, #f3f3f3 30%, #f3f3f3 43%, #fff 43%, #fff 50%, #f3f3f3 50%, #f3f3f3 63%, #fff 63%, #fff 71%, transparent 71%, transparent),
	radial-gradient(circle at 100% 50%, #fff 5%, #f3f3f3 5%, #f3f3f3 15%, #fff 15%, #fff 20%, #f3f3f3 20%, #f3f3f3 29%, #fff 29%, #fff 34%, #f3f3f3 34%, #f3f3f3 44%, #fff 44%, #fff 49%, transparent 49%, transparent),
	radial-gradient(circle at 0    50%,#fff 5%, #f3f3f3 5%, #f3f3f3 15%, #fff 15%, #fff 20%, #f3f3f3 20%, #f3f3f3 29%, #fff 29%, #fff 34%, #f3f3f3 34%, #f3f3f3 44%, #fff 44%, #fff 49%, transparent 49%, transparent);
	background-size: 40px 20px;
}

.item-card .card-image {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 90%;
	height: auto;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
/*	box-shadow: 0px 20px 40px rgba(0,0,0,.3);*/
	opacity: 1;
	transition: .3s ease-in-out;
	-webkit-transition: .3s ease-in-out;
	border-radius: 3px;
	box-shadow: 0 0 5px 0 rgba(0,0,0,.3);
}

.item-card:hover .card-image {
	opacity: .7;
}

.item-card.vertical-1pon {
	height: 500px;
}

.item-card.vertical-1pon .item-card-img {
	height: 400px;
}

.item-card.vertical-1pon .card-image {
	width: 60%;
	max-width: 133px;
}

.item-card.side-1pon {
	height: 320px;
}

.item-card.side-1pon .item-card-img {
	height: 200px;
}

.item-card.side-1pon .card-image {
	width: 95%;
	max-width: 400px;
}

.item-card.packing {
	height: 380px;
}

.item-card.packing .item-card-img {
	height: 280px;
}

.item-card.packing .card-image {
	width: 75%;
	max-width: 165px;
}

.item-card.side-half {
	height: 320px;
}

.item-card.side-half .item-card-img {
	height: 200px;
}

.item-card.side-half .card-image {
	width: 95%;
	max-width: 310px;
}

.item-card.vertical-mini {
	height: 400px;
}

.item-card.vertical-mini .item-card-img {
	height: 300px;
}

.item-card.vertical-mini .card-image {
	width: 60%;
	max-width: 160px;
}

.item-card.side-mini {
	height: 320px;
}

.item-card.side-mini .item-card-img {
	height: 200px;
}

.item-card.side-mini .card-image {
	width: 95%;
	max-width: 280px;
}

.item-card.cup {
	height: 340px;
}

.item-card.cup .item-card-img {
	height: 240px;
}

.item-card.cup .card-image {
	width: 80%;
	max-width: 240px;
}

.show-detail {
	line-height: 30px;
	text-align: center;
	border-left: 4px solid rgb(204,204,204);
	border-bottom: 2px solid rgb(204,204,204);
	border-top: none;
	background-color: rgb(250,250,250);
	color: rgb(51,51,51);
	transition: .3s ease-in-out;
	-webkit-transition: .3s ease-in-out;
	font-size: 16px;
}

.item-card:hover .show-detail {
	color: rgb(124,40,58);
}

#all_list {
	border-bottom: 1px solid rgb(204,204,204);
	padding-bottom: 16px;
}

#detail_list {
	border-bottom: 1px solid rgb(204,204,204);
	padding-bottom: 16px;
}

#detail_list .item_name {
}

#detail_list .item_name h1 {
	margin: 12px 0;
	color: rgb(51,51,51);
	line-height: 42px;
	font-size: 28px;
}

#detail_list .tag {
	padding: 0 18px;
}

#detail_list .tag p:before {
	content: '# ';
	font-weight: bold;
	color: rgb(51,51,51);
}

#detail_list .tag p {
	display: inline-block;
	font-size: 12px;
	border-top: 1px solid rgb(255,255,255);
	border-left: 3px solid rgb(51,51,51);
	border-bottom: 1px solid rgb(51,51,51);
	color: rgb(51,51,51);
	padding: 2px 12px 2px 7px;
	margin-bottom: 8px;
}

#detail_list .cp_slider *, #detail_list .cp_slider *:before, #detail_list .cp_slider *:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#detail_list .cp_slider {
	width: 300px;
	padding-top: 120px;
	position: relative;
	margin: 2em auto;
	text-align: center;
}

#detail_list .cp_slider .picture-webp > img {
	position: absolute;
	left: 0;
	top: 0;
	transition: all .5s;
	border-radius: 3px;
	box-shadow: 0 0 5px 0 rgba(0,0,0,.3);
}

#detail_list .cp_slider input[name='cp_switch'] {
	display: none;
}

#detail_list .cp_slider label {
	margin: 15px 5px 0 5px;
	border: 2px solid rgb(255,255,255);
	display: inline-block;
	cursor: pointer;
	transition: all .5s ease;
	opacity: .6;
	border-radius: 3px;
}

#detail_list .cp_slider label:hover {
	opacity: .9;
}

#detail_list .cp_slider label img {
	display: block;
	width: 40px;
	border-radius: 2px;
}

#detail_list .cp_slider input[name='cp_switch']:checked + label {
	border: 2px solid rgb(124,40,58);
	opacity: 1;
}

#detail_list .cp_slider input[name='cp_switch'] ~ picture {
	opacity: 0;
}

#detail_list .cp_slider input[name='cp_switch']:checked + label + picture {
	opacity: 1;
}

#detail_list .cp_slider .picture-webp .item_img {
	height: 200px;
	width: 80%;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}

#detail_list .cp_slider.vertical-1pon {
	padding-top: 340px;
}

#detail_list .cp_slider.vertical-1pon .item_img {
	width: 60%;
	max-width: 118px;
	height: auto;
}

#detail_list .cp_slider.side-1pon .item_img {
	
}

#detail_list .cp_slider.packing {
	padding-top: 264px;
}

#detail_list .cp_slider.packing .item_img {
	width: 75%;
	max-width: 165px;
	height: auto;
}

#detail_list .cp_slider.side-half {
	padding-top: 210px;
}

#detail_list .cp_slider.side-half .item_img {
	width: 95%;
	max-width: 310px;
	height: auto;
}

#detail_list .cp_slider.vertical-mini {
	padding-top: 280px;
}

#detail_list .cp_slider.vertical-mini .item_img {
	width: 60%;
	max-width: 160px;
	height: auto;
}

#detail_list .cp_slider.side-mini {
	padding-top: 210px;
}

#detail_list .cp_slider.side-mini .item_img {
	width: 95%;
	max-width: 280px;
	height: auto;
}

#detail_list .cp_slider.cup {
	padding-top: 210px;
}

#detail_list .cp_slider.cup .item_img {
	width: 80%;
	max-width: 240px;
	height: auto;
}

#detail_list .elem {
	margin-bottom: 20px;
	width: 100%;
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}

#detail_list .elem .heading {
	margin: auto 10px 1px 10px;
	color: rgb(51,51,51);
	font-size: 28px;
}

#detail_list .elem .content {
	margin-right: 21px;
	margin-left: 21px;
	color: rgb(51,51,51);
	font-size: 20px;
}

#detail_list .label .small-heading {
	text-align: center;
	margin-bottom: .5px;
}

#detail_list .label table {
	text-align: center;	
	border-collapse: collapse;
	border: 2px solid rgb(51,51,51);
	width: 100%;
	max-width: 600px;
	margin-right: auto;
	margin-left: auto;
}

#detail_list .label th {
	background-color: rgb(204,204,204);
	border: 1px solid rgb(51,51,51);
	padding: 5px 3px;
}

#detail_list .label td {
	border: 1px solid rgb(51,51,51);
	border-top: 1.5px solid rgb(51,51,51);
	padding: 3px 3px;
}

#detail_list .label th {
	font-size: 14px;
}

#detail_list .label td {
	font-size: 14px;
}

#detail_list .label .energy:after {
	content: " kcal";
}

#detail_list .label .protein:after {
	content: " g";
}

#detail_list .label .lipid:after {
	content: " g";
}

#detail_list .label .carbohydrate:after {
	content: " g";
}

#detail_list .label .salt:after {
	content: " g";
}

.recommend_item h2 {
	padding: 8px 16px;
	border-top: 3px solid rgb(255,255,255);
	border-left: 6px solid rgb(51,51,51);
	border-bottom: 3px solid rgb(51,51,51);
	font-size: 24px;
}

#recom_list {
	padding-left: 5vw;
	padding-right: 5vw;
}

.btn_area {
	text-align: right;
}

.btn_contact {
	border: 1px solid rgb(255,255,255);
	border-bottom: 1px solid rgb(51,51,51);
	border-radius: 1px;
	padding: 6px 12px 4px;
	transition: .3s ease-in-out;
}

.btn_contact:hover {
	border: 1px solid rgb(124,40,58);
	color: rgb(124,40,58);
}

.modal-title {
	font-size: 20px;
}

.modal-body .modal_link {
	color: rgb(51,51,51);
	padding: 16px;
}

.modal_row {
	border-bottom: 1px solid rgb(204,204,204);
	padding-bottom: 6px;
}

.modal-body i {
	display: inline-block;
	vertical-align: middle;
}

.link_contact {
	text-align: left;
}

.link_contact .address {
	width: 100%;
	padding: 2px 24px 2px 6px;
	border-left: 4px solid rgb(102,102,102);
	border-bottom: 1px solid rgb(51,51,51);
	font-size: 14px;
	line-height: 14px;
}

.modal-footer {
	border: none;
}

.footer {
	margin-top: 5vh;
	margin-bottom: 1vh;
}

.footer .footer_row {
	color: rgb(51,51,51);
	border-top: 1px solid rgb(255,255,255);
	border-left: 3px solid rgb(51,51,51);
	border-bottom: 1px solid rgb(51,51,51);
	height: 40px;
	line-height: 40px;
	margin-top: 14px;
	margin-bottom: 14px;
	transition: .2s ease-in-out;
}

.footer .icon {
	text-align: center;
}

.footer a:hover .footer_row {
	color: rgb(124,40,58);
	border-left: 3px solid rgb(124,40,58);
	border-bottom: 1px solid rgb(124,40,58);
}

.copyright {
	display: block;
	font-size: 14px;
	text-align: center;
	color: rgb(51,51,51);
}

#scroll_top {
	cursor: pointer;
	position: fixed;
	bottom: 20px;
	right: 20px;
}